.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5171fca9-ae93-4aa2-8133-94544023d473 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5171fca9-ae93-4aa2-8133-94544023d473) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-12869c5b-9454-9881-6192-b6b19b308543 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-12869c5b-9454-9881-6192-b6b19b308543) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1f78aeb1-e1a7-03e1-8737-ec70c1e82424 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1f78aeb1-e1a7-03e1-8737-ec70c1e82424) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b2312b00-ab1c-8734-24e5-603293923321 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b2312b00-ab1c-8734-24e5-603293923321) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a9e57e95-7920-0d6a-74d3-e1f0d4a30298 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9e57e95-7920-0d6a-74d3-e1f0d4a30298) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc0312ff-ea5d-726d-1bb3-f2aac6c2bef2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc0312ff-ea5d-726d-1bb3-f2aac6c2bef2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
